/*Basic classes*/
html{
margin:4px;
/*padding:2px;*/ /*commented out because it causes scrollbar to popups and sideeffects to editor*/
}
body{
font-size:12px;
/* background:#E2E2E2 url('../images/css_images/page_bg.gif'); */ 
height:99%;
margin:0px auto 0px auto;
width:96%;
max-width: 1180px;
min-width: 750px;
text-align: left;
padding:0px;
line-height:1.5;
}

/*Form elements and form element holders*/
input,select,textarea {
border:1px solid #BBBBBB;
padding:2px;
margin: 1px;
background:/*#DAE2E9*/ #F8F8F8;
font-size:12px;
font-weight:normal;
-moz-border-radius: 4px;
border-radius: 4px;
}

input.flatButton,button.flatButton{
padding:6px 30px 6px 30px;
font-weight:bold;
background:#A1B6C8 url('images/gradient.gif') repeat-x top;
border:0px solid #2a4562;
color:#FAFAFA;
font-size:13px;
-moz-border-radius: 4px;
border-radius: 4px;
-moz-box-shadow: 1px 1px 1px 1px #bbb;
-webkit-box-shadow: 1px 1px 1px 1px #bbb;
box-shadow: 1px 1px 1px 1px #bbb;
text-shadow: 1px 1px 1px #000;
}

input.flatButton:hover,button.flatButton:hover{
box-shadow: 2px 2px 2px 2px #bbb;
}


div .formLabel{
display:block;
font-weight:bold;
padding-left:10px;
margin-top:5px;
}

form.indexForm .inputText{
padding:4px 2px;
width:50%;
margin:2px 0 5px 10px;
}

form.indexForm .flatButton{
clear:both;
margin-left:10px;
text-align:center;
font-weight:bold;
}
form.indexForm{margin-bottom:0px} /*Chrome adds a margin*/

/*Blocks (inner tables) classes*/
div.block{
margin-top:5px;
margin-bottom:0px;
width:50%;
margin:auto;
}
div.blockContents{   
border: 0px solid #CCC;/*#2A4562;*/
padding-top:7px;
-moz-border-radius: 5px;
border-radius: 5px;
background:#FAFAFA url('images/gradient_large.gif') repeat-x top;
-moz-box-shadow:0 0 4px #AAAAAA;
-webkit-box-shadow:0 0 4px #AAAAAA;
box-shadow:0 0 4px #AAAAAA;
margin:5px auto;
}

div.block .title {
padding:10px;
font-size:14px;
font-weight:bold;
color:#FAFAFA;
}
div.block .subtitle{
display:block;
font-size:11px;
color:#666666;
clear:left;
padding-top:0px;
padding-bottom:6px;
}
div.block .content {
border:solid 1px #CCCCCC;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
padding:6px;
background:#EEE;
}

